.full-height {
    height: 100vh;
}

.centered {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.no-scrollbar {
    overflow: hidden;
}

.background-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.responsive-logo {
    max-width: 100%;
    height: auto;
}
